#main{
    padding-top: 40px;
}

/* fade image in after load */
.lazyload,
.lazyloading {
    opacity: 0;
}
.lazyloaded {
    opacity: 1;
    transition: opacity 3s;
}

.products_wrapper {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: auto;
    grid-column-gap: 53px;
    grid-row-gap: 53px;
    margin: 80px 0 40px 0;
}



.product_list_item {
    display: flex;
    flex-direction: column;
    height: 100%; /* ensure equal height if inside a grid */
    border-top: 3px solid #000000;
    padding-top: 20px;
}

.product_list_item .inhalt {
    display: flex;
    flex-direction: column;
    flex: 1; /* fill available space */
}

.product_list_item .image_container {
    flex: 1 0 auto; /* image takes available space */
}

.product_list_item .details {
    margin-top: auto; /* push footer/details to the bottom */
}

.products_wrapper .details > span {
    padding: 0;
    line-height: 1.3em;
}

.products_wrapper .details
{
    margin-top: 10px;
}

.products_wrapper .details > span.artist {
    font-weight: 600;
}


.pagination {
    display: none;
    width: 100%;
    padding: 20px 0 0 0;
    border-top: 1px solid #000;
}


.pagination p {
    font-weight: 600;
    float:left;
}

.pagination ul {
    margin: 10px 0 0 0;
    float:right;
}

.pagination ul li {
    display: inline-block;
    width: auto;
    height: auto;
    margin-left:2px;
}

.pagination ul li.next, .pagination ul li.last {
    display:none;
}

.pagination ul li a {
    float: left;
    display: block;
    padding: 0 10px;
    color: #fff;
    background: #000;
}

.pagination ul li span {
    float: left;
    display: block;
    padding: 0 10px;
    color: #fff;

}

@media (max-width: 680px){

    .products_wrapper {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        grid-template-rows: auto;
        grid-column-gap: 53px;
        grid-row-gap: 20px;
        margin: 80px 0 40px 0;
    }


    .product_list_item  {
        width: 100%;
        margin: 0 0 10px 0;
        padding: 20px 0 0 0;
        border-top: 0px solid #000000;
    }


}

.page-load-status {
    display: none; /* hidden by default */
    padding-top: 20px;
    border-top: 1px solid #DDD;
    text-align: center;
    color: #777;
}
.loader-ellips {
    font-size: 20px; /* change size here */
    position: relative;
    width: 4em;
    height: 1em;
    margin: 10px auto;
}

.loader-ellips__dot {
    display: block;
    width: 1em;
    height: 1em;
    border-radius: 0.5em;
    background: #555; /* change color here */
    position: absolute;
    animation-duration: 0.5s;
    animation-timing-function: ease;
    animation-iteration-count: infinite;
}

.loader-ellips__dot:nth-child(1),
.loader-ellips__dot:nth-child(2) {
    left: 0;
}
.loader-ellips__dot:nth-child(3) { left: 1.5em; }
.loader-ellips__dot:nth-child(4) { left: 3em; }

@keyframes reveal {
    from { transform: scale(0.001); }
    to { transform: scale(1); }
}

@keyframes slide {
    to { transform: translateX(1.5em) }
}

.loader-ellips__dot:nth-child(1) {
    animation-name: reveal;
}

.loader-ellips__dot:nth-child(2),
.loader-ellips__dot:nth-child(3) {
    animation-name: slide;
}

.loader-ellips__dot:nth-child(4) {
    animation-name: reveal;
    animation-direction: reverse;
}
form#scf-form-id-contactForm {
    border-top: 3px solid;
    padding-top: 40px;
}
.contactform_wrapper {
    max-width: 700px;
    margin: 0 auto;
}

form#scf-form-id-contactForm  label {
    width: 130px;
    text-transform: uppercase;
    font-size: 13px;
}
form#scf-form-id-contactForm input, form#scf-form-id-contactForm textarea {
    font-family: "flamalight", sans-serif;
    border: 1px solid gray;
    padding: 5px;
    width: calc(100% - 150px);

}
form#scf-form-id-contactForm button {
    background: black none repeat scroll 0 0;
    color: white;
    float: right;
    text-transform: uppercase;
    font-size: 13px;
    letter-spacing: 0.08em;
    font-family: "flamalight", sans-serif;
    border: 1px solid gray;
    padding: 5px;
}
form#scf-form-id-contactForm .form-group {
    width: 100%;
    margin-bottom: 15px;
    display: flex;
    justify-content: space-between;
}

div#submit-wrapper-contactForm {
    align-items: flex-end;
    display: flex
;
    justify-content: flex-end !important;
}
.no-border{
    border: 0 !important;
}
.alert.alert-error {
    /* background: red; */
    color: white;
    background: #FF3131;
    max-width: 700px;
    padding: 5px 10px;
    margin-bottom: 15px;
}

.alert.alert-success {
    color: white;
    background: #408140;
    max-width: 700px;
    padding: 5px 10px;
    margin-bottom: 15px;
}

.block_type_image small{
    display: block;
    color: rgb(192, 192, 192);
}